mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Module, Inherited=false) System.Runtime.InteropServices.ComVisible(true)

Apply the attribute at the assembly level or module level to set the value for any call to that does not include a named argument specified by the user.

A named argument specified by the user overrides the setting of .

Only the C# and Visual Basic compilers recognize this attribute; it is not used by the C++ compiler.

Specifies the value of the enumeration. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified value.

  One of the values.
- Property
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.CharSet To be added. To be added.

  Gets the default value of for any call to .